20.01.2020 • Update: Citrix Sicherheitslücke: Permanent Fixes für Citrix ADC 11.1 und 12.0


Citrix hat die 1. Patches für die Versionen

   -ADC 11.1
   -ADC 12.0

bereitgestellt. Dieser kann aber nur installiert werden, wenn man die Versionen 11.1.63.15 und 12.0.63.13 als Ausgangspunkt nutzt. Weitere Informationen im Citrix-Blog.

Sie benötigen Hilfe? Sprechen Sie uns an.

Tel. 07724 9386 998

Ihr Erfolg. Unsere Motivation.